Subject: [Pce] Adoption of draft-lee-pce-flexible-grid

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 20 Feb 2019 12:19:45 -0000

Hi,

Thanks for some really good feedback on this draft. It is very helpful to
the chairs when you explain clearly why you hold an opinion.

There is good support for this work, it is in charter, and it looks like a
reasonable number of people will help work on the draft.

So, let's adopt it.

Authors:
- Please post an unchanged version as draft-ietf-pce-flexible-grid-00
- Once that is in place, please set about addressing the various comments
you received during the adoption poll and post -01 as soon as you are ready.

WG:
- Please don't stop now! If you supported the draft, please review the text,
make suggestions, and work to make it all as good as it can be.

Thanks,
Adrian